            @media(max-width: 1365px) {
                header .navbar-nav .nav-link {
                    font-size: 16px;
                }
                header .right-toggle .navbar-toggler {
                    width: 80px;
                    height: 80px;
                }
            }
            
            @media(max-width: 1100px) {
                .feature_slider .slick-prev.slick-arrow {
                    left: 0;
                }
                .feature_slider .slick-next.slick-arrow {
                    right: 0;
                }
                .main-nav ul li a {
                    font-size: 13px;
                }
                .product_section .feature_img img {
                    height: 150px;
                    width: auto;
                }
            }
            
            @media(max-width: 1024px) {
                header .navbar-nav .nav-link {
                    font-size: 14px;
                }
                .container {
                    max-width: 800px;
                }
                .slider-content {
                    max-width: 500px;
                }
                .product_img img {
                    height: 185px;
                }
                .product_img p {
                    line-height: 22px;
                    min-height: 50px;
                }
                .best_seller_pro a {
                    height: 40px;
                }
                .product_img p {
                    font-size: 15px;
                }
                .best_seller_pro a {
                    margin-top: 20px;
                }
                .banner_inner {
                    left: 15px;
                }
                .slider-content h3 {
                    font-size: 30px;
                }
                .blog_text h3 {
                    font-size: 20px;
                }
                .blog_text span {
                    font-size: 18px;
                }
                .slider-content a {
                    width: 140px;
                    height: 40px;
                    font-size: 16px;
                }
                .banner_sec .slick-slide {
                    height: 500px;
                }
                .img_div img {
                    width: 135px;
                    height: 135px;
                }
                .text_div p {
                    font-size: 18px;
                }
                .about_detail h3 {
                    font-size: 25px;
                }
                .about_detail p {
                    font-size: 15px;
                    line-height: 25px;
                }
                .about_sec img {
                    max-width: 75%;
                }
                .about_imgs {
                    margin-top: -73%;
                }
                .mission_vission h3,
                .the_ulitimate h3 {
                    font-size: 25px;
                }
                .mission_vission p,
                .the_ulitimate p {
                    font-size: 15px;
                    line-height: 25px;
                }
                .contact_div {
                    padding: 60px 0;
                }
                .contact_sec p {
                    font-size: 18px;
                    line-height: 32px;
                }
                .form_submit h3 {
                    font-size: 25px;
                }
                .map iframe {
                    height: 340px;
                }
            }
            
            @media(max-width: 991px) {
                header .navbar-nav .nav-link {
                    color: #000;
                    padding: 8px 15px !important;
                    line-height: 24px;
                    border-bottom: 1px solid #c1ae6370;
                }
                header .right-toggle .collapse-content-inner {
                    padding: 0px;
                }
                header .right-toggle .collapse-content-inner h4 {
                    display: none;
                }
                header .right-toggle .collapse-content-inner span {
                    display: none;
                }
                .footer_newsletr {
                    margin-top: 30px;
                }
                .slider_text {
                    font-size: 35px;
                }
                .navbar-toggler span {
                    display: block;
                    width: 25px;
                    height: 3px;
                    background: #fff;
                    margin: auto;
                    margin-bottom: 4px;
                    transition: all 400ms linear;
                    cursor: pointer;
                }
                .navbar-toggler[aria-expanded="true"] span:last-child {
                    transform: rotate(45deg);
                    bottom: 6px;
                    position: relative;
                }
                .navbar-toggler[aria-expanded="true"] span:nth-child(2) {
                    opacity: 0;
                }
                .navbar-toggler[aria-expanded="true"] span:first-child {
                    transform: rotate(-45deg);
                    position: relative;
                    top: 7.5px;
                }
                .lightHeader .navbar-toggler span {
                    background: #fff;
                }
                .navbar-collapse {
                    background-color: #000;
                    padding: 30px;
                }
                .banner_area {
                    height: 500px;
                }
                .navbar img {
                    width: 70%;
                }
                .gallery_image {
                    margin-bottom: 18px;
                }
                .banner-slider .slider.slider-for,
                .banner-slider .slider.slider-nav {
                    max-width: 100%;
                    float: none;
                }
                .banner-slider .slider.slider-for {
                    padding-right: 0;
                }
                .banner-slider .slider.slider-nav {
                    height: auto;
                }
                .slider.slider-nav.thumb-image {
                    padding: 10px 30px 0;
                }
                .bid-tag {
                    padding: 10px 0 15px;
                }
                .slider.slider-nav.thumb-image {
                    white-space: nowrap;
                }
                .thumbnail-image.slick-slide {
                    padding: 0px 5px;
                    min-width: 75px;
                    display: inline-block;
                    float: none;
                }
                .product_price_div {
                    margin-bottom: 30px;
                }
                .slider-banner-image {
                    height: 450px;
                }
                .product_price_div {
                    margin-top: 30px;
                }
                .product_section,
                .like_product,
                .product_detail {
                    padding: 50px 0;
                }
            }
            
            @media(max-width: 820px) {
                .banner_area {
                    height: 320px;
                }
                .banner_inner {
                    padding-top: 30px;
                }
                .banner_inner h1 {
                    font-size: 35px;
                }
                .banner_inner p {
                    font-size: 18px;
                }
                .btn_shp {
                    height: 40px;
                }
                .subscribe_sec input.form-control {
                    height: 40px;
                }
                .feature_product {
                    padding: 50px 0;
                }
                .gift_details p {
                    font-size: 15px;
                }
                .gift_card {
                    flex-direction: column;
                    height: auto;
                    padding: 40px;
                }
                .girf_img {
                    margin-top: 30px;
                }
                .help_center {
                    height: 320px;
                }
                .customer_sec,
                .subscribe_sec,
                footer {
                    padding: 50px 0;
                }
                .footer_menu {
                    margin-bottom: 50px;
                }
                .product_section {
                    padding: 50px;
                }
                .product_section .feature_img img {
                    height: 180px;
                }
                .gallery_sec {
                    padding: 50px 0;
                }
                .text_div {
                    padding-top: 50px;
                }
                .about_sec {
                    padding: 50px 0;
                }
                .about_detail h3 {
                    font-size: 20px;
                }
                .mission_vission {
                    padding: 50px 0 0;
                }
                .mission_vission h3,
                .the_ulitimate h3 {
                    font-size: 20px;
                }
                .the_ulitimate {
                    padding: 50px 0;
                }
                .form_tabs .nav-link,
                a.sign_in,
                .sign_g,
                .sign_face,
                .form_div input {
                    font-size: 15px;
                    height: 50px;
                }
                .form_tabs {
                    padding: 50px 0;
                }
                .map iframe {
                    height: 300px;
                }
                .contact_sec {
                    padding: 50px 0;
                }
                .form_submit a {
                    height: 40px;
                    font-size: 15px;
                }
                .addres_box ul li a,
                .addres_box h5 {
                    font-size: 16px;
                }
                .product_section,
                .like_product,
                .product_detail {
                    padding: 50px 0;
                }
                .product_detail p,
                .product_des li {
                    font-size: 15px;
                }
                .slider-banner-image,
                .banner-slider {
                    height: auto;
                }
            }
            
            @media(max-width: 768px) {
                .feature_pro {
                    padding: 50px 0;
                }
                .heading_title h2 {
                    font-size: 25px;
                    margin-bottom: 10px;
                }
                .blog_text h3 {
                    font-size: 16px;
                }
                footer {
                    padding: 50px 0;
                }
                .blog_text span {
                    font-size: 14px;
                    margin-bottom: 0;
                }
                .footer_text a {
                    font-size: 15px;
                }
                .slider_text {
                    font-size: 25px;
                }
                .banner-slider .slider.slider-for {
                    height: 600PX;
                }
            }
            
            @media(max-width: 767px) {
                header .right-toggle .navbar-toggler {
                    height: 50px;
                    width: 50px;
                }
                .main-nav.lightHeader .navbar-brand img {
                    max-width: 73px;
                }
                .main-nav.lightHeader .navbar-toggler {
                    height: 50px;
                }
                header>nav.navbar {
                    padding-left: 15px;
                    align-items: flex-start;
                }
                a.navbar-brand {
                    padding-top: 10px;
                }
                body {
                    font-size: 14px;
                    line-height: 24px;
                }
                .subscribe_sec .input-group {
                    margin-top: 30px;
                }
                .product_section .feature_img img {
                    height: auto;
                }
                .gallery_image {
                    margin-bottom: 15px;
                }
                .about_detail {
                    padding-top: 30px;
                }
                .contact_div h3 {
                    font-size: 20px;
                }
                .text_div p {
                    font-size: 16px;
                    line-height: 29px;
                }
                .contact_sec p {
                    font-size: 15px;
                }
                .slider-nav .slick-slide .thumbnail-image .thumbImg {
                    max-width: 80px;
                    height: 80px;
                }
                .slider-banner-image {
                    height: 400px;
                }
                .banner-slider .slider.slider-for {
                    height: 440PX;
                }
                .slider.slider-nav.thumb-image {
                    padding: 0px 20px 0;
                    margin: 10px 0px 0;
                }
            }
            
            @media(max-width: 575px) {
                .feature_product .slick-slide {
                    margin-right: 0;
                }
                .slider-content {
                    max-width: 370px;
                }
                .product_div {
                    padding-bottom: 50px;
                }
                .banner_sec .slick-slide {
                    height: 300px !important;
                }
                .footer_menu ul li a {
                    font-size: 14px;
                }
                .social_icon li a {
                    width: 40px;
                    height: 40px;
                    font-size: 15px;
                }
                footer {
                    padding-left: 15px;
                    padding-right: 15px;
                }
                .banner_inner h1 {
                    font-size: 25px;
                }
                .review_box {
                    min-height: auto;
                }
                .form_div {
                    padding: 25px;
                }
                .forget_div {
                    flex-direction: column;
                    align-items: flex-start;
                }
                .map iframe {
                    height: 280px;
                }
                .banner-slider .slider.slider-for {
                    height: 412px;
                }
            }
            
            @media(max-width: 500px) {
                content h3 {
                    font-size: 20px;
                }
                content {
                    max-width: 270px;
                    padding: 20px;
                }
                .navbar-brand img {
                    max-width: 130px;
                }
                .button a {
                    padding: 5px 20px;
                    font-size: 15px;
                }
                .slider-content {
                    display: none;
                }
                .form_tabs .nav-link {
                    font-size: 14px;
                }
            }
            
            @media(max-width: 400px) {
                .banner-slider .slider.slider-for {
                    height: 390px;
                }
            }